/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Spacing
- Utilities
- Clearing
- Media Queries
*/

/* Base Styles –––––––––––––––– */
body {
  line-height: 2;
  font-family: "Roboto","Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: 400;
  color: #333;
  text-rendering: optimizeLegibility;
  margin:0 auto;
  text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
  }
b {font-family:"Roboto", -apple-system, BlinkMacSystemFont, RobotoNoto Sans JP,'游ゴシック',"YuGothic", YuGothic, "Yu Gothic", "Segoe UI", Verdana, sans-serif;}
img { width:100%; height:auto;}
.clearfix::after { content: ""; display: block; clear: both;}
.container {
  max-width: 960px;
  width   : 100%;
  padding : 0 24px;
  margin  : 0 auto;
  box-sizing: border-box;
}
section { padding-left:24px; padding-right: 24px;}
.col-3,
.col-2 { display: grid; gap:24px;}

/*** index ***/
#visual { line-height: 0;padding-top: 64px;}
@media screen and (min-width: 768px) { #visual { padding-top: 88px;}}
.top-info { margin: 80px auto;}
.top-info__container { width: 100%; max-width: 840px;}
.top-info__ttl,
.product__ttl,
.page-ttl h2:before,
.product-ttl h2::after {
	font-family: var(--en);
	font-size: 20px;
  line-height: 1;
}
.top-info__ttl {
  display: flex;
  align-items: center;
  letter-spacing:2px;
  color : var(--blue);
  margin: 0;
}
.top-info__ttl:before, 
.top-info__ttl:after{
  display: block;
  content: '';
  flex-grow: 1;
  height: 1px;
  background: var(--blue);
  margin-bottom: 0;
}
.top-info__ttl:before{ margin-right: 16px;}
.top-info__ttl:after { margin-left : 16px;}
.top-info__container { max-width: 860px; margin: auto;}
.top-info__list {
  display: flex;
  gap:16px;
  box-shadow:none;
  border-bottom: solid 1px var(--blue);
  padding-bottom: 40px;
  margin : 40px auto; 
}
.top-info__list dt { width : 6em; padding: 0;}/*data*/
.top-info__list dd { padding: 0;margin-left: 0;}

.top-product__wrap {
  max-width: 632px;
  place-items: center;
  margin: 48px auto 0;
}
.top-product__ttl {
  font-family: var(--en);
  text-align: center;
  line-height: 1.6;
}
.top-product__ttl span {
	display: inline-block;
	width: 128px;
	font-size: 14px;
  letter-spacing: 2px;
  line-height: 32px;
	color: #FFF;
	background-color: var(--blue);
	border-radius: 2px;	
	padding: 0;
	margin-top: 8px;
	}
.top-product__item {
  max-width : 304px;
  background:#fff;
  box-shadow: 2px 2px 3px #CCC;
  border-radius: 3px;
}

.top-product__item img {
  width: 100%;
  border-bottom: 2px var(--blue) solid;
  vertical-align: bottom;
}
.top-product__item .arrow{
	content:'';
	display:block;
	width : 0;
	height: 0;
	border-style: solid;
	border-width: 10px 9.5px 0 9.5px;
	border-color: var(--blue) transparent transparent transparent;
	margin:0 auto;
}
.top-product__item div {
  display: grid;
  gap:24px;
  padding: 24px 24px 32px;
}
.top-product__item h3 {
  font-size : 18px;
	letter-spacing: 1px;
  text-align : center;
	color: var(--blue);
	}
.top-product__item p { color: var(--blue);}

.top-page-menu { max-width: 840px; margin: auto;}
.top-page-menu__wrap { margin: 96px auto;}
.top-page-menu__item { padding: 32px 24px;		}
.top-page-menu__item h2 {
	font-size : 18px;
	letter-spacing: .05em;
}

@media (min-width: 600px) {
  .col-3,.col-2 {
    grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
    place-items: unset;
  }
}
@media (min-width: 768px) {.top-info { margin: 120px auto;}}
@media (min-width: 880px) {
  #info h2, .product__ttl,.product-ttl h2::after{ font-size: 24px;}
  .top-product__wrap {  max-width: 960px;}
  .top-page-menu__item { max-width: 408px; } 
}

.product-nav { font-size:12px; padding: 16px 24px;}
.product-nav__wrap {
  max-width: 960px;
  display: flex;
  align-items: center;
  margin: auto;
}
.product-nav__wrap ul {
  width: calc(100% - 6em);
  display: flex;
  flex-wrap: wrap;
  gap: 8px 0;
  line-height: 1;
}
.product-nav__wrap li:not(:last-child)::after {
  content: " / ";
  color: var(--blue);
  line-height: 1;
}
.product-nav__wrap li a { padding: 4px 8px;}
.product-nav__wrap li a:hover {
  background : var(--blue);
  border-radius: 2px;
  color: #fff;
}
.product-nav__ttl {width: 6em;}
.product-nav__ttl a::after {
  display: inline-block;
  content: '▲';
  font-size: .8em;
  transform: rotate( 90deg );
  margin-left: 8px;
}

span.linkArrow { position: relative; float: right; display: block;}
span.linkArrow::before {
  position: absolute;
  right: 0;
  top  : 5px;
  display: block;
  content: "";
  width : 16px;
  height: 2px;
  background: var(--blue);
  }
span.linkArrow::after {
  position: absolute;
  right  : 0;
  top    : 0;
  display: block;
  content: "";
  width  : 10px;
  height : 10px;
  border-right: 2px solid var(--blue);
  border-top: 2px solid var(--blue);
  transform : rotate(45deg);
  }
@media (min-width: 960px) {
.product-nav__wrap { justify-content: center;}
.product-nav__wrap ul { width: auto;}
}

.nav-ttl { display: inline-block; margin-right: 1em;}
.nav-ttl a:after {
	display: inline-block;
	content: '▲';
	transform: rotate( 90deg );
	margin-left:1em;
	}

.case__item {
	box-shadow: 2px 2px 3px #CCC;
	background: #FFF;
  padding: 16px 16px 0;
	}
	
#function h2,#maker h2 { margin-bottom: 0;}
#function,#maker {
  position: relative;
	text-align: center;
	border    : 4px solid #91b8d3;
	box-sizing: border-box;
	padding   : 1.5em 0 0;
	margin-bottom: 2em;
	}
  #maker ul {
  width: 100%;
  background: #91b8d3;
  margin: 8px auto 0;
  padding-bottom: 0;
}

#function a h2,
#maker > a h2{ color: #333;}
#maker ul { width: 100%; margin: 16px auto 0; padding-bottom: 0;}
#maker li {
	display: inline-block;
	width  : 33.3333%;
	font-size   : 1.06em;
	line-height : 1.06em;
	padding     : 8px 0 4px;
	background  : rgba(145,184,211,.5);
	border-right: 1px solid #FFF;
	box-sizing  : border-box;
	}
#maker li:last-child { border:0;}

/** company **/
.company { max-width: 880px;}

.page-nav {
  display : flex;
  flex-wrap: wrap;
	align-items: center;
	justify-content: center;
  padding: 0 24px;
  margin: 64px auto;
}
  .page-nav li:before,
  .page-nav li:last-child:after { display:inline; content: '｜';margin: 0; }
.company-message__container { margin: 0 auto;}
.company-message__item { margin-top: 48px; }
.company-message__item +.company-message__item  { margin-top: 64px; }
.company-message__item figure {flex-grow: 1;max-width: 200px; margin: auto;}
.company-message__item figcaption { text-align: center; margin: 16px 0 32px;}

.company-philosophy__container { margin:88px auto 0;}
.company-philosophy__item + .company-philosophy__item { margin-top: 64px;}
.company-philosophy__list li { text-indent: -1em; padding-left: 1em;}

.company-outline__container,.company-history{ margin:88px auto 0;}
.company-outline dl,.company-history dl{
  display: flex;
  flex-wrap: wrap;
  
}
.company-outline dt {width: 100%;color: var(--blue);}
.company-outline dt:nth-child(n+2){ margin-top: 16px;}
.company-outline dd{
  display: block;
  padding:8px 0 0;
  margin: 0;}

.company-history dl{gap:16px; margin:48px auto 0;}
.company-history dt { width:6em;}
.company-history dd{
 width: calc(100% - 8em);
 margin-left: 0;
}
  .indt { text-indent: 2.5em; }
.company-info { margin: 128px auto;}
.company-info__box {
  max-width: 880px;
  border: 8px solid #f7f5f4;
  padding: 24px;
  box-sizing: border-box;
  margin: auto;
}

.company-info__body {
  display: grid;
  gap:24px;
  margin-top: 32px;
}
.company-info__body p + p{ margin-top: -8px;}

@media (min-width: 600px) {
.company-message__item { display: flex;gap:24px;}
.company-message__item p {flex-grow: 2;}
.company-outline dl{display: flex;flex-wrap: wrap; gap:16px;}
.company-outline dt { width: 12em;}
.company-outline dt:nth-child(n+2){ margin-top: 0; }

.company-outline dd{
  width: calc(100% - 14em);
 margin-left: 0;padding: 0;
}
.company-info__wrap { display: flex; gap:32px;}
.company-info__box figure{ max-width: 240px;}
.company-info__body { margin-top: 0;}
}
@media (min-width: 768px) {
.company-message__container,
.company-philosophy__container,
.company-outline__container,
.company-history  { max-width: 720px; padding: 0; }
.company-message__item { gap:32px;}
}
/*** case ***/
.product-menu { background: #eff5f9; padding: 80px 0;}
.product-menu__container {max-width: 960px; padding: 0 24px; margin: auto;}
.product-menu ul {
  display:flex; 
  gap:16px;
  flex-wrap:wrap;
  justify-content: center;
  margin-top: 32px;
}
.product-menu h3:before {
  content:'';
  display: block;
  background:url('../img/nav/icon-search.svg') center / 24px no-repeat;
  width: 24px;
  height: 24px;
  margin: 0 auto 16px;
  }
.product-menu li {
	font-size: .9em;
  line-height: 32px;
	border-radius: 3px;
	background: #004e9f;
	color: #fff;
  padding: 0 16px;
	cursor: pointer;
  transition: .3s;
	}
  .product-menu li:hover{ background: #FFF; color: #004e9f;}
.product-menu li#KeyAll { background: #FFF; color: #004e9f; font-weight: bold;}
.case__wrap {
  max-width: 632px; 
  gap :16px;
  padding: 0 24px;
  margin: 40px auto 128px;
}
.case__item {
  display: grid;
  gap:24px;
  max-width: 304px;
  border-radius: 2px;
  text-align: center;
  padding: 16px 16px 0;
  margin: auto;
  box-sizing: border-box;
}

.case__head{line-height:1; color: #004e9f;}
.case__head:before {
 display: block;
 width:10em;
 font-size: 13px;
 text-align: center;
 border: 1px solid;
 border-radius: 2px;
 line-height: 22px;
 padding: 0 16px;
 margin: 0 auto 12px;
}
.product__head:before {
 display: block;
 width:10em;
 color: #004e9f;
 font-size: 13px;
 text-align: center;
 border: 1px solid;
 border-radius: 2px;
 line-height: 22px;
 padding: 0 16px;
 margin: 0 0 16px;
}
  .u-center.product__head:before { margin-left: auto; margin-right: auto;}
.case__head--taxi:before,
.product__head--taxi:before{ content:'タクシー支援システム';}
.case__head--phone:before,
.product__head--phone:before{ content:'ビジネスホン';}
.case__head--biz:before,
.product__head--biz:before{ content:'業務用無線システム';}
.case__head--car:before,
.product__head--car:before{ content:'車両関連システム';}
.case__head--ip:before,
.product__head--ip:before{ content:'IP無線システム';}
.case__head--camera:before,
.product__head--camera:before{ content:'ネットワークカメラ';}

.case__ttl {font-size: 18px;}
.case__ttl--customer  {font-size: 24px;}
  .case__ttl span {
  display: block;
  font-size: 14px;
  margin-top: 6px;
}
.case__ttl::after,
.case-customer__ttl::after {
  content: "";
  display: block;
  width: 4em;
  height: 2px;
  background-color: #004e9f;
  margin: 20px auto 0;
}
.case-customer__ttl::after {margin: 32px auto 8px;}
.case__txt { line-height: 1.6;}
.case__btn {margin: 8px -16px 0;}
.case__btn a{
  display: block;
  width: 100%;
  background: #004e9f;
  border-bottom-left-radius : 2px;
  border-bottom-right-radius: 2px;
  color: #FFF;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 48px;
  width: 100%;
}
.case__btn a:hover {
  background: #8db4cf;
  color: #004e9f;
  transition: .3s;
}

	.page-ttl--case-customer,
    .product-ttl{
    position: relative;
    max-height: 380px;
    z-index: 1;
    background-color:#f1f6f9;
  }
	.page-ttl--case-customer:after,
  .product-ttl:after{
  content: "";
  position: absolute;
  z-index: 2;
  width: 100%;
  height:100%;
  top: 0;
  left: 0;
  background-image: url(../img/nav/B.svg);
  background-position: left top;
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0.2;
} 
  .product-ttl:after{ background-size: auto; z-index: -1;}
	.page-ttl--case-customer .page-ttl__txt{
  width: 6em;
  font-size: 20px;
  line-height: 32px;
  background: #FFF;
  border-radius: 2px;
  padding: 0 8px;
}
.case-customer {margin: 80px auto 120px;}
.case-customer__head {
  display: grid;
  gap:32px;
  text-align: center;
}
.case-customer__ttl {font-size: 20px;}
.case-customer__ttl span {
  display: block;
  font-size: 15px;
  margin-top: 8px;
}
.case-customer__body { max-width: 760px;display: grid; gap:40px; margin: 40px auto 64px;}
.case-customer__body figure { margin: 0;}
.case-customer__body figure img { width: 100%; height: auto;}
.case-customer__body h4 { margin-bottom: -16px;}
.case-customer__box {
  display: grid;gap:24px;
  border: 8px solid #f1f6f9;
  padding: 32px ;
  margin-top: 16px;
}
.case-customer__box dl {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 16px 8px;
  margin: 0;
}
.case-customer__box dt::after {
  display: inline;
  content: '：';
}
.case-customer__box dt {width: 5em;}
.case-customer__box dd {
  width: calc(100% - 6em);
  line-height: 1.6;
  margin-left: 0;
}
.case-customer__box .col-2 { gap:16px;}
.case-customer__box li {line-height: 1;}
.case-customer__box li span { font-size: 1.133em; margin-left: 8px;}
.case-customer__info { margin-top: 8px;}
.case-customer__info li + li { margin-top: 12px;}


@media (min-width: 768px) {
  .case__wrap {gap:24px; padding: 0 24px;}
  .case-customer__box .col-2 { gap:16px 24px;}
}
@media (min-width: 880px) {
  .case__wrap {max-width: 960px;}
  .case-customer__box .col-2 { gap:16px 32px;}
}
@media (min-width: 1008px){.case__wrap {padding: 0;}}

.product-ttl{
  background: #f7f5f4;
  color: var(--blue);
  margin-bottom: 80px;
  overflow: hidden;
}
.product-ttl__wrap { max-width: 960px; padding: 0 24px; margin: auto;}
.product-ttl__ttl{font-size: 20px; font-weight: 500; line-height: 1.3;}
.product-ttl__ttl span { display: block;padding-top: 8px;}
.product-ttl__ttl:before {
  display: block;
  width: 5.5em;
  content: '製品案内';
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 1px;
  text-align: center;
  color: #FFF;
  background: var(--blue);
  padding: .2em 1em;
  border-radius: 2px;
  margin-bottom: 16px;
}
.product-ttl__ttl:after {
  display: block;
  content: 'Network is Power.';
  font-family: var(--en);
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 1px;
  color: var(--blue);
  margin-top: 8px;
}
.product-ttl__txt {padding: 32px 0;}
.product-ttl__txt p{font-size: 14px; padding-top: 24px;}

.product-ttl__img {
  float: right;
  width: 53vw;
  margin-right: -24px;
  max-height: 380px;
  margin-left: 16px;
  margin-bottom: 16px;
  aspect-ratio: 16 / 9;
}
.product-ttl__img--phone{background: url('../img/product/05phone/ttl_phone.jpg') center / cover no-repeat;}
.product-ttl__img--car { background: url('../img/product/04car/ttl_car.jpg') center / cover no-repeat;}
.product-ttl__img--ip  { background: url('../img/product/02IP/ttl_IP.jpg') center / cover no-repeat;}
.product-ttl__img--biz { background: url('../img/product/01musen/ttl_musen.jpg') center / cover no-repeat;}
.product-ttl__img--camera{background: url('../img/product/06camera/ttl_networkcamera.jpg') center / cover no-repeat;}
.product-ttl__img--taxi{ background: url('../img/product/03taxi/ttl_taxi.jpg') center / cover no-repeat;}
.product-ttl img {
  width: 100vw;
  aspect-ratio: 16 / 9;
  object-fit: cover;
  max-height: 380px;
}
.product__head{ font-size:20px;}
.product__head.LL{font-size: 2.3em;}
.product__head span { padding-top: 8px;}
.product__wrap { max-width: 632px; margin: 0 auto;}
.product__wrap .col-3{align-items: end;place-items: center;}

.product__item { max-width: 304px;}
.product__item .btn{
  position: relative;
  box-shadow: 2px 2px 3px #CCC;
  background: #FFF;
  padding-top: 24px;
  margin-top: 32px;
}
.product__wrap--link .product__item .btn{padding-top: 0;}
.product__item .btn div{
  display: grid;
  gap:24px;
  padding: 32px 24px ;
}
  .product__item .btn p{ height: 6em;}
  .product__wrap--link .btn p { height: 2em; padding: 16px; }
.product__item .btn p:after{
  content: '';
  display: block;
  background: url('../img/nav/icon-link.svg') center / 20px no-repeat;
  position: absolute;
  width: 24px;
  height: 24px;
  right: 8px;
  bottom:8px;
}
.product__wrap #function a:after {
  content: '';
  display: block;
  background: url('../img/nav/icon-link.svg') center / 20px no-repeat;
  position: absolute;
  width: 24px;
  height: 24px;
  right: 8px;
  bottom: 8px;
}
.product__wrap #maker a:after{
  content: '';
  display: block;
  background: url('../img/nav/icon-link-white.svg') center / 16px no-repeat;
  position: absolute;
  width: 16px;
  height: 16px;
  right: 8px;
  bottom: 5px;
}
.case-nav{
 background: #edeae8;
 padding: 0 24px;
 margin: 128px auto 0;
}

.case-nav .case__wrap {
  gap: 24px 16px;
  padding:0 0 128px;
  margin-bottom: 0;
}
.case-nav .case__ttl::after { display: none;}
  .case-nav__head {
    background: var(--blue);
    color: #fff;
    padding: 16px 0;
    margin: 0 -24px;
  }

.case-nav__ttl { font-size: 20px; list-style: 1;}
.case-nav__head h2::after {
  display: inline-block;
  content: 'Network is Power.';
  font-family: var(--en);
  font-size: .77em;
  letter-spacing: 1px;
  padding: 0 1em;
}
.case-nav__head p { line-height: 1.6; padding-top: 8px;}
@media (min-width: 600px) {
.product-ttl__ttl span { display: inline;padding-top:0;}
.col-3.col-3--car { 
 display: grid;
 grid-template-columns: repeat(4, 1fr);
 grid-template-rows: repeat(2, 1fr);
 align-items: end;
}
.col-3--car .product__item:first-of-type {grid-area: 1 / 1 / 2 / 3; }
.col-3--car .product__item:nth-of-type(2){grid-area: 2 / 1 / 3 / 3; }
.col-3--car .product__item:last-of-type { grid-area: 2 / 3 / 3 / 5; } 
}
@media (min-width: 768px) {
.product-ttl__ttl { font-size: 22px;}
.product-ttl__img {
  width: 55vw;
  margin-left: 24px;
  margin-right: calc(50% - 50vw);
  margin-bottom: 0;
}
.product__head span { padding-top: 0;}
.case-nav__ttl,
.case-nav__head p {
  display: inline-block;
  padding-top:0;
}
}
@media (min-width: 830px) {
.col-3.col-3--car{
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  grid-template-rows: 1fr;
}
.product__wrap {max-width: 960px;}
.col-3--car .product__item:first-of-type{ grid-area: 1 / 1 / 2 / 2; }
.col-3--car .product__item:nth-of-type(2){ grid-area: 1 / 2 / 2 / 3; }
.col-3--car .product__item:last-of-type { grid-area: 1 / 3 / 2 / 4; } 
}
@media (min-width: 960px) {
  .product-ttl img { margin: 0 0 0 32px;}
  .product-ttl__ttl:before { font-size: 14px; line-height: 24px;margin-bottom: 24px;}
  .product-ttl__ttl:after { font-size: 20px; margin:16px 0 0;}
  .product-ttl__ttl { font-size: 24px;}
  .product-ttl__txt { padding: 64px 0 0;max-height: 380px;}
  .product-ttl__txt p {font-size: 15px;}
}
/* contact */
h4.mail:before { display:block; position:relative; margin:0 auto 16px;}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 { font-weight: 400;margin-block:var(--leading-trim); }
h1 { margin: 0; line-height: 1;}
h2 { line-height: 1.25;}
h3 { line-height: 1.3;}
h4 { font-size: 1.8rem; line-height: 1.35;}
h5 { font-size: 1.5rem; line-height: 1.5;}
h6 { font-size: 1.5rem; line-height: 1.6;}
p { margin-block:var(--leading-trim)!important;}
#copy { font-size:.8rem; text-align:center; color: #999; margin: .25em auto;}

/* Buttons –––––––––––––––– */
.btn a {
  position: absolute;
  height: 100%;
  width: 100%;
  text-decoration: none;
  display  : inline-block;
  border   : 0px solid #fff;
  outline  : none;
  cursor   :pointer;
  transition: all .2s;
  z-index: 10;
  }

.btn::before,
.btn::after {
  position: absolute;
  z-index: 2;
  content: '';
  width  : 0;
  height : 0;
  border : 2px solid transparent;
  }

.btn::before { top   : -2px; left : -2px;}
.btn::after  { bottom: -2px; right: -2px;}
.btn:hover   { color : var(--l-blue);}
.btn:hover::before,
.btn:hover::after { width: 100%; height: 100%;}
.btn:hover::before {
  border-bottom-color: var(--l-blue);
  border-left-color  : var(--l-blue);
  transition: height .3s, width .3s .3s;
}
.btn:hover::after {
  border-top-color  : var(--l-blue);
  border-right-color: var(--l-blue);
  transition: height .3s, width .3s .3s;
}
.top-page-menu__item a,
.top-product_item a,
.case-customer .btn a{
	position: absolute;
	height: 100%;
	width : 100%;
	top : 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform    : translate(-50%, -50%);
  z-index: 999;
}
.top-page-menu__item.btn{
  position: relative;
  color:  var(--blue);
  border : 2px solid;
}
.case-customer .btn {
  position: relative;
  width: 280px; 
  height: 48px;
  color:  var(--blue);
  border : 2px solid;
  text-align: center;
  line-height: 48px;
  margin: 40px auto;
}
.case-customer .btn span { float: right; top:16px; right:12px;}


#industry dd:after,
#maker li a:after {
  font-family: "Font Awesome 5 Free";
  content: '\f35d';
  font-weight: 900;
  position: absolute;
  }
#industry dd:after   { color: #ef9300; font-size: .9em; right: 1em;}
#maker li a:after{ font-size: .8em; right: .5em;}
#maker li { position: relative;}

  .map:before,.icon-phone:before,
  .fax:before,.email:before,.link:after{
	  content: '';
    display:inline-block;
	  width: 1em;
    height: .85em;
    margin-right: 8px;
	  }
.case-customer__box .col-2 .icon-phone:before{margin-right: 2px;}
 .map:before { background: url("../img/nav/icon-map.svg") center / .85em no-repeat;}
 .icon-phone:before { background: url("../img/nav/icon-phone.svg") center / .85em no-repeat;}
 /*.phone:before{ background: url("../img/nav/icon-phone.svg") center / .85em no-repeat;}*/
 .fax:before  { background: url("../img/nav/icon-fax.svg") center / .85em no-repeat;}
 .email:before{ background: url("../img/nav/icon-mail.svg") center / .85em no-repeat;}
 .link:after  { background: url("../img/nav/icon-link-gray.svg") center / .85em no-repeat; margin-left:.5em;}
footer .u-pull-right { margin: .5em 1em;}

/* Clearing  –––––––––––––––– */


/* Media Queries –––––––––––––––– */

@media print,screen and (min-width: 1000px){ .container { padding: 0;}}

/* Larger than tablet */
@media screen and (min-width: 769px) {

#product_index .col_3 div   { padding:1em 1.5em 1.5em;}
#product_index h3 { font-size: 1.2em; }
.product-ttl img.ttl { margin-left: 1em;}
iframe.u-pull-right { width: 55%;height: 250px;}

.row div:nth-child(3n+1).pull{ display: contents;}

}
@media screen and (max-width: 768px) {


nav.row,section .row { padding:0;}



.col_3    { width  : 48.215%;}



iframe.u-pull-right {
	float  : none;
	display: block;
	width  : 100%;
	height : 200px;
	margin-bottom:2em;
	}
.Line { display:flex;}
.Line >.col_3:last-child { margin-left:auto;}

.product-ttl h2:before,
section h2:before,
p[class^="productName_"].color:before { line-height:16px;}
.row div:nth-child(3n+1).pull { width:100%;}
.row div:nth-child(3n+1).pull::after{
	content: '';
  display: block;
  width:48.215%;
}
#case_nav_list .row::after{
	content: '';
  display: block;
	width: 31.25%;
  }
#case_nav_list .col_4 {width:48.215%;}
.line_2 { height:2.5em;}
}

@media screen and (min-width: 550px) and (max-width: 768px) {
	.header__logo { width : 120px;}
	.col_4 { width:31.25%;}
	.container_in dl { width: 60%;}}

/* Larger than phablet (also point when grid becomes active) */
@media screen and (max-width: 549px) {

  


#product_nav .container { padding:0; }
#product_index .col_3 { width: 90%; margin-left: auto; margin-right: auto;}
.nav-ttl a,
.nav-ttl a:hover { display: inline-block; width: 5em;}

section dd h4 { margin-bottom: .5em}
span.ss { display:block;}
#industry .ss,
#function .ss, #maker .ss { display:inline;}
.col_2,
.container_in dl,
.box .col { width: 100%;}
.col_4 { width: 48.215%;}
.col_4 p:first-of-type { font-size : 11px;}
/*[id^="ttl_"] h2:before {
	display:block;
	content:'Network is Power';
	font-size:.55em;
	letter-spacing:1px;
	} 
[id^="ttl_"] h2 { font-size: 1.6em; letter-spacing: .2em; margin-bottom: 0;}
[id^="ttl_"] p  { font-size: 1.3em; letter-spacing: .1em; line-height: 1.5; margin:0 auto;}*/
.box .col { margin: 0 auto;}
}
@media screen and (max-width: 400px) {.header__logo { width :80px;}}
